title: "onFOSS"
description: >
  onFOSS is an online, "Free (as Freedom) and Open Source" LAN-Party. The goal is to get people together, enjoying the art of computer games and having a great time in these days. The FOSS community is a place of being open minded and acceptance to all different kinds of people with the focus of fully transparent systems and protecting individuals. So it does not matter if you are on Windows, Mac or Linux and it is also NOT necessary to have a PC MASTERRACE setup to run those games.
url: https://onfoss.org

content:
  domain_name: "onfoss.org"
  play_domain_name: "play.onfoss.org"
  ssl: true

defaults:
  -
    scope:
      path: ""
      type: "posts"
    values:
      layout: "post"

plugins:
  - jekyll-feed
